{
	"name": "gosuite/base",
	"description": "Base modules for gosuite",
	"version": "1.0.0",
	"autoload": {
		"classmap": ["database/factories"],
		"psr-4": {
			"Gosuite\\Base\\": "src/"
		},
		"files": ["src/Helpers/GeneratorsHelper.php", "src/Helpers/ArrayManipulationHelper.php"]
	},
	"autoload-dev": {
		"psr-4": {
			"Tests\\": "tests/"
		}
	},
	"authors": [
		{
			"name": "Y.Tasfaout",
			"email": "y.tasfaout@naltis.com"
		}
	],
	"minimum-stability": "dev",
	"extra": {
		"laravel": {
			"providers": ["Gosuite\\Base\\BaseServiceProvider"]
		}
	},
	"require": {
		"php": "^7.1.3",
		"kalnoy/nestedset": "^4.3",
		"psy/psysh": "@stable"
	},
	"require-dev": {
		"orchestra/testbench": "~3.0",
		"matthewbdaly/artisan-standalone": "dev-master"
	}
}
